[security-announce] SUSE-SU-2012:0472-1: important: Security update for PHP5

[security-announce] SUSE-SU-2012:0472-1: important: Security update for PHP5
05-Apr-2012 19:08

SUSE Security Update: Security update for PHP5 ______________________________________________________________________________ Announcement ID: SUSE-SU-2012:0472-1 Rating: important References: #741520 #741859 #743308 #746661 #749111 Cross-References: CVE-…

More…